NVWRITE(1)

NAME
nvwrite - Runs TPM2_NV_Write

DESCRIPTION
--version-string=v1045 is not a valid option

nvwrite

Runs TPM2_NV_Write

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle -pwdn password for NV index (default empty) [-ic data string] [-if data file] [-id data values, pinPass and pinLimit (4 bytes each)]

    if none is specified, a 0 byte write occurs -id is normally used for pin pass or pin fail indexes

-off offset (default 0)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvwrite

Runs TPM2_NV_Write

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle -pwdn password for NV index (default empty) [-ic data string] [-if data file] [-id data values, pinPass and pinLimit (4 bytes each)]

    if none is specified, a 0 byte write occurs -id is normally used for pin pass or pin fail indexes

-off offset (default 0)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvwrite is maintained as a Texinfo manual. If the info and nvwrite programs are properly installed at your site, the command

    info nvwrite

should give you access to the complete manual.